gnutls_ocsp_req_deinit(3)

NAME
gnutls_ocsp_req_deinit - API function

SYNOPSIS
#include <gnutls/ocsp.h>

void gnutls_ocsp_req_deinit(gnutls_ocsp_req_t req);

ARGUMENTS

gnutls_ocsp_req_t req
    The structure to be deinitialized

DESCRIPTION
This function will deinitialize a OCSP request structure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/